2

1st Error

Getting constantly error executing process message running Zoiper5.

Full error message from terminal given below:

[0702/132442.732827:ERROR:gl_implementation.cc(292)] Failed to load ~/Zoiper5/swiftshader/libGLESv2.so: ~/Zoiper5/swiftshader/libGLESv2.so: cannot open shared object file: No such file or directory
[0702/132442.756816:ERROR:viz_main_impl.cc(197)] Exiting GPU process due to errors during initialization
[0702/132442.767416:ERROR:service_manager_context.cc(252)] Attempting to run unsupported native service: ~/Zoiper5/content_gpu.service
^CAPP Exit [ PID: 16409 ]
Segmentation fault (core dumped)

2nd Error

Downloading another zip file of zoiper from searching google (Lost the file and site address) it started fine but after restarting PC when I try to start it only shows some blinking icon on sidebar for a couple time and stop.

Please let me know what am I doing wrong or need any information.

6
  • 3
    Segmentation fault (core dumped) is a programming error. As this is a product that is not open, best you contact the developers.
    – Fabby
    Jul 7, 2018 at 9:17
  • 1
    How can I contact developer when I'm using free version? Jul 7, 2018 at 9:25
  • 1
    zoiper.com/en/contact
    – Fabby
    Jul 7, 2018 at 9:42
  • 1
    Try to select Private person and then FREE product. Already tried, no contact for free user. Only community is the solution. Jul 7, 2018 at 10:09
  • 1
    Like I said: it's not an Ubuntu problem, so you won't find any answers here, sorry for your loss! (of rep)
    – Fabby
    Jul 7, 2018 at 11:16

1 Answer 1

2
+50

You got the following error message (1st Error):

Failed to load ~/Zoiper5/swiftshader/libGLESv2.so: ~/Zoiper5/swiftshader/libGLESv2.so: cannot open shared object file: No such file or directory

In Ubuntu 17.10 and later the libGLESv2.so.2 file is provided by the libgles2 package and it is installed at /usr/lib/x86_64-linux-gnu/libGLESv2.so.2. libgles2 can be installed from the default Ubuntu repositories in Ubuntu 17.10 and later with the following commands:

sudo apt update  
sudo apt install libgles2  

Create a symbolic link at ~/Zoiper5/swiftshader/libGLESv2.so which references to file /usr/lib/x86_64-linux-gnu/libGLESv2.so.2.

sudo ln -s /usr/lib/x86_64-linux-gnu/libGLESv2.so.2 ~/Zoiper5/swiftshader/libGLESv2.so  

Check that you have the version of Zoiper5 installed the gave the 1st Error, so that you won't get an error message that the system can't find ~/Zoiper5/swiftshader/libGLESv2.so.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.